import Utils from "~/utils"

/**
* Lttopn Check规则
*/
let checkObj = {
    "lttp.a2tp.ptsget.sdamod.dadsnd"                      :null,
    "ltdgrp.rec.cnfins"                      :null,
    "ltdgrp.rec.nomspc"                      :null,
    "ltdgrp.a2t.adrelc"                      :null,
    "ltdgrp.blk.lcrdoc"                      :null,
    "ltdgrp.avt.namelc"                      :null,
    "ltdgrp.rec.stacty"                      :null,
    "ltdgrp.a2t.pts.extkey"                      :null,
    "lttp.usr.extkey"                      :null,
    "ltdgrp.rec.nomtop"                      :null,
    "ltdgrp.rec.nomton"                      :null,
    "ltdgrp.rec.opndat"                      :null,
    "ltdgrp.cbs.nom1.amt"                      :null,
    "ltdgrp.be2.pts.extkey"                      :null,
    "ltdgrp.be2.namelc"                      :null,
    "ltdgrp.rmt.adrelc"                      :null,
    "ltdgrp.cbs.max.amt"                      :null,
    "ltdgrp.rmt.pts.extkey"                      :null,
    "ltdgrp.blk.dftat"                      :null,
    "lttp.letp0.recget.sdamod.dadsnd"                      :null,
    "ltdgrp.rec.expdat"                      :null,
    "ltdgrp.cbs.nom1.cur"                      :null,
    "lttp.drwp.ptsget.sdamod.dadsnd"                      :null,
    "ltdgrp.blk.adlcnd"                      :null,
    "lttp.rmtp.ptsget.sdamod.dadsnd"                      :null,
    "ltdgrp.be1.pts.nam"                      :null,
    "ltdgrp.rec.shpdat"                      :null,
    "ltdgrp.avt.pts.adrblk"                      :null,
    "ltdgrp.blk.shpper"                      :null,
    "ltdgrp.a2t.pts.adrblk"                      :null,
    "ltdgrp.adt.pts.extkey"                      :null,
    "ltdgrp.rec.rmbcha"                      :null,
    "ltdgrp.blk.mixdet"                      :null,
    "ltdgrp.drw.adrelc"                      :null,
    "ltdgrp.drw.pts.extkey"                      :null,
    "lttp.ledget.sdamod.dadsnd"                      :null,
    "ltdgrp.con.pts.extkey"                      :null,
    "ltdgrp.blk.insbnk"                      :null,
    "ltdgrp.con.namelc"                      :null,
    "ltdgrp.adt.adrelc"                      :null,
    "ltdgrp.avt.adrelc"                      :null,
    "ltdgrp.rec.expplc"                      :null,
    "lttp.conp.ptsget.sdamod.dadsnd"                      :null,
    "ltdgrp.be2.pts.adrblk"                      :null,
    "lttp.be1p.ptsget.sdamod.dadsnd"                      :null,
    "ltdgrp.rec.apprulrmb"                      :null,
    "ltdgrp.rec.avbwth"                      :null,
    "ltdgrp.blk.feetxt"                      :null,
    "ltdgrp.rec.avbby"                      :null,
    "ltdgrp.blk.preper"                      :null,
    "ltdgrp.rmt.namelc"                      :null,
    "ltdgrp.rec.ownref"                      :null,
    "ltdgrp.be2.adrelc"                      :null,
    "ltdgrp.adt.pts.adrblk"                      :null,
    "ltdgrp.rec.prepers18"                      :null,
    "ltdgrp.blk.lcrgod"                      :null,
    "lttp.be2p.ptsget.sdamod.dadsnd"                      :null,
    "ltdgrp.be1.pts.extkey"                      :null,
    "ltdgrp.avt.pts.extkey"                      :null,
    "ltdgrp.rec.apprultxt"                      :null,
    "ltdgrp.rmt.pts.adrblk"                      :null,
    "lttp.recget.sdamod.dadsnd"                      :null,
    "ltdgrp.adt.namelc"                      :null,
    "ltdgrp.con.adrelc"                      :null,
    "ltdgrp.rec.lcrtyp"                      :null,
    "ltdgrp.rec.tenmaxday"                      :null,
    "ltdgrp.rec.apprul"                      :null,
    "lttp.adtp.ptsget.sdamod.dadsnd"                      :null,
    "ltdgrp.blk.defdet"                      :null,
    "ltdgrp.drw.namelc"                      :null,
    "ltdgrp.drw.pts.adrblk"                      :null,
    "ltdgrp.a2t.namelc"                      :null,
    "ltdgrp.con.pts.adrblk"                      :null,
    "lttp.avtp.ptsget.sdamod.dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

